1. lawrence_craig's Avatar
    Hi there,

    Just looking for advice or for someone to point me in the correct direction.

    I am trying to update some apps and download AppBackup.

    However, when I try to install/update it comes up with the error:

    "I wasnt able to locate file for the libxml2 package."

    Not sure what could have caused this to start. Could someone help?

    Thanks!
    05-07-2011 04:30 PM
  2. Ipheuria's Avatar
    Try a Yahoo search onthe term plus iPhone. When I had the Gsc.Wildcat error that was how I found the answer.
    05-07-2011 04:50 PM
  3. lawrence_craig's Avatar
    Tried googling it and checking through the forums but had nothing yet :-s thanks though!
    05-07-2011 04:56 PM
  4. Massie's Avatar
    Try a Yahoo search onthe term plus iPhone. When I had the Gsc.Wildcat error that was how I found the answer.
    How did you fix that? I remember trying to research it for you but don't remember either of us finding a solution.
    05-07-2011 08:57 PM
LINK TO POST COPIED TO CLIPBOARD